iTouch Sync

NoOp glgxg at sbcglobal.net
Wed Jan 13 04:48:12 UTC 2010


On 01/12/2010 08:01 PM, NoOp wrote:
...
> What a mess. Now I have to go through each package the ppa installed &
> reinstall the working standard package.

I managed to get the standard packaged back you downloading the .debs
and then:
$ sudo dpkg -i --force-downgrade gvfs_1.4.1-0ubuntu1_i386.deb
(Reading database ... 382452 files and directories currently installed.)
Preparing to replace gvfs 1.4.1-0ubuntu1 (using
gvfs_1.4.1-0ubuntu1_i386.deb) ...
Unpacking replacement gvfs ...
Setting up gvfs (1.4.1-0ubuntu1) ...
$ sudo dpkg -i --force-downgrade gvfs-bin_1.4.1-0ubuntu1_i386.deb
dpkg: warning: downgrading gvfs-bin from 1.5.1-0ubuntu1~ppa2 to
1.4.1-0ubuntu1.
(Reading database ... 382452 files and directories currently installed.)
Preparing to replace gvfs-bin 1.5.1-0ubuntu1~ppa2 (using
gvfs-bin_1.4.1-0ubuntu1_i386.deb) ...
Unpacking replacement gvfs-bin ...
Setting up gvfs-bin (1.4.1-0ubuntu1) ...

etc.





More information about the ubuntu-users mailing list